ProLexis et XPress 2019

Information du 4/09/19 :

ProLexis 6.7.8 est compatible avec QuarkXPress 2019 et CopyDesk 2019.

Si vous êtes sur Mac OS 10.14, ProLexis 6.7.8 est compatible avec XPress 2019 version 15.0 mais pas avec XPress 2019 version 15.0.1.
Un problème vient d’être détecté avec cette mise à jour 15.0.1 ce jour (uniquement sur Mac Os 10.14).
Si votre système est antérieur à 10.14, ProLexis 6.7.8 est bien reconnu par XPress 2019 en version 15.0.1.
La résolution de cette incompatibilité ne sera pas immédiate.

Cette version est gratuite pour tous les détenteurs de ProLexis 6.3 et sera mise à disposition à la demande auprès du service commercial en envoyant un mail à commercial@prolexis.com.

Pour les détenteurs des versions antérieures, connectez-vous sur votre compte et consultez « Mes produits » dans l'espace Boutique pour connaître les conditions d'obtention de cette nouvelle version. Vous n'avez pas encore de compte client ?

Le service commercial reste à votre disposition pour toute information complémentaire.

Merci pour votre fidélité.